/* November 12, 1998 clh
    changes to htmlunesc.c
        1.  final printf statement, prints stuff as is - no space thereafter
        2.  included source file 'htmlunescape.c' in current directory, 
            original version dup'd the code here
*/
 
#include <stdio.h>
#include <string.h>

#include "htmlunescape.c"

main(argc,argv)
int argc;
char *argv[];
{
char stuff[1024];
int i;
 for(i=1;i<argc;i++){
  strcpy(stuff,argv[i]);
  htmlunescape(stuff);
  printf("%s",stuff);
 };
}
